dateApplied: '2026-02-22 08:43:43'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1759948128
        to: 1771778623
  -
    message: 'Update Craft schema version'
    changed:
      system.schemaVersion:
        from: 4.15.0.0
        to: 4.17.0.3
